/* @override 
	http://new.adambroderick.com/presentation/theme_site/custom.css
	http://dev.adambroderick.com/presentation/theme_site/custom.css
	https://www.adambroderick.com/presentation/theme_site/custom.css
*/

/* Import the grid we will be using */
@import url(fleximum.css);
@import url(grid_12-940-60-20.css);
@import url(fontsitesans_extended/stylesheet.css);
@import url(fontsitesans_lightextended/stylesheet.css);
@import url(fontsitesans_boldextended/stylesheet.css);
@import url(fontsitesans_blackextended/stylesheet.css);

/* @group Layout */


body {
	color: #562600;
	font-size: 14px;
	line-height: 22px;
}


a {
	color: #924b01;
}

a:hover {
		color: #d79653;
text-decoration: none;
}

#container {
	width: 940px;
	margin: -60px auto 0px;
	position: relative;
}

h1 {
	text-transform: lowercase;
}

h3 {
	line-height: 18px;
	font-size: 18px;
	font-weight: bold;
}


#navigation {
	position: absolute;
	width: 800px;
	height: 140px;
	padding-left: 150px;
	top: 0;
	z-index: 999999;
	
}

#navigation ul#mainnav {
	margin: 0;
	padding: 0;
	list-style-type: none;
    left: 0;
}

#navigation li.mainnav_item {
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	position: relative;
}

#navigation a.mainnav_a {
	/* set the height of the nav bar in padding and height attr */
	overflow: hidden;
	height: 140px;
	display: block;
	position: relative;
}

#navigation li.mainnav_item div {
	/* set the background of nav sprite to second position */
	background-position: 0 -140px;
	position: absolute;
	left: 0;
	top: 0;
	height: 140px;
	background-repeat: no-repeat;
}

#navigation li.selected a.mainnav_a {
	/* set the background of nav sprite to third position */
	background-position: 0 -280px;
	background-repeat: no-repeat;
}

ul.dropdown
{
	z-index: 999999;
	position: absolute;
	left: 0px;
	background-color: #e9dccc;
	margin: 0;
	top: 127px;
	display: none;
	width: 140px;
	padding: 7px 0;
}

li.dropdown_item
{
	text-indent: 0;
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 12px;
	white-space: nowrap;
		font: 12px "FontSiteSansExtended", sans-serif;

}

li.dropdown_item a {
	display: block;
	padding: 3px 10px;
	color: #562601;
	text-transform: lowercase;
}
li.dropdown_item a:hover {
	background-color: #f2ede6;

	
} 
#nav_salon div.mainnav_div,
#nav_salon a.mainnav_a {
	/* set background image and width here */
	width: 62px;
	background: url(../images/nav_salon.png) no-repeat;
}

#nav_spa div.mainnav_div,
#nav_spa a.mainnav_a {
	/* set background image and width here */
	width: 54px;
	background: url(../images/nav_spa.png) no-repeat;
}

#nav_gifts div.mainnav_div,
#nav_gifts a.mainnav_a {
	/* set background image and width here */
	width: 54px;
	background: url(../images/nav_gifts.png) no-repeat;
}

#nav_reservations div.mainnav_div,
#nav_reservations a.mainnav_a {
	/* set background image and width here */
	width: 113px;
	background: url(../images/nav_reservations.png) no-repeat;
}

#nav_aboutus div.mainnav_div,
#nav_aboutus a.mainnav_a {
	/* set background image and width here */
	width: 87px;
	background: url(../images/nav_aboutus.png) no-repeat;
}
#nav_products div.mainnav_div,
#nav_products a.mainnav_a {
	/* set background image and width here */
	width: 146px;
	background: url(../images/nav_haircare.png) no-repeat;
}
#nav_facebook div.mainnav_div,
#nav_facebook a.mainnav_a {
	/* set background image and width here */
	width: 33px;
	background: url(../images/nav_facebook.png) no-repeat;
}

#nav_twitter div.mainnav_div,
#nav_twitter a.mainnav_a {
	/* set background image and width here */
	width: 22px;
	background: url(../images/nav_twitter.png) no-repeat;
}

#nav_instagram div.mainnav_div,
#nav_instagram a.mainnav_a {
	/* set background image and width here */
	width: 33px;
	background: url(../images/nav_instagram.png) no-repeat;
}

#logo a {
	width: 192px;
	height: 44px;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	padding-top: 91px;
	background: url(../images/nav_logo2.png) no-repeat 0 bottom;
	display: block;
}


#sidelogo {
	background: url(../images/sidebar_logo2.png) no-repeat 0 bottom;
	width: 140px;
	xheight: 532px;
	height:  212px;
	position: absolute;
	top: 10px;
}

#sidelogo_bottom {
	background: url(../images/sidebar_logo2.png) no-repeat 0 bottom;
	
	width: 140px;
	height:  212px;
	position: absolute;
	top: 450px;

}

#sidelogo_bottom a{
	display: block;
	width: 140px;
	height:  140px;
	text-indent: -99999px;
	margin-top: 74px;
}

#main_content {
	padding-top: 160px;
}

#footer {
	padding-left: 140px;
	text-align: right;
	font-size: 9px;
}

#footer p {
	margin: 0;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-left: 20px;

}


h1{
	margin-bottom: 40px;
	font-family: "FontSiteSansLightExtended", sans-serif;
	color: #562600;
}

tr.hr td {
	padding-left: 0px;
	padding-right: 15px;
}
tr.hr td:last-child {
	padding-right: 0px;
}
/* @end */

/* @group Homepage Poster Rotator */

#hp_poster_container {
	width: 780px;
	height: 415px;
	position: relative;
}

#hp_poster_frame {
	position: relative;
	width: 780px;
	height: 415px;
}
.hp_poster_slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 780px;
	height: 415px;
	display: none;
}
#hp_poster_nav_left {
	background-image: url(../images/hp_poster_nav_left.png);
	width: 37px;
	height: 37px;
	position: absolute;
	right: 67px;
	bottom: 20px;
	cursor: pointer;
	cursor: hand;
	z-index: 999999;
}
#hp_poster_nav_right {
	background-image: url(../images/hp_poster_nav_right.png);
	width: 37px;
	height: 37px;
	position: absolute;
	right: 20px;
	bottom: 20px;
	cursor: pointer;
	cursor: hand;
	z-index: 999999;

}
/* @end */



#sidemenu {
	padding-top: 0px;
}

#sidemenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#sidemenu li {
	margin: 0;
	font: 13px "FontSiteSansExtended", sans-serif;
	padding: 3px 0;
	text-transform: lowercase;
		z-index: 9999999;

}

#sidemenu li.last {
	border-bottom: none;
	
}

#submenu {
	margin-bottom: 18px;
}

#submenu ul {
		margin: 0;
	padding: 0;
	list-style-type: none;

}

#submenu li {
		margin: 0;
	font: 13px "FontSiteSansExtended", sans-serif;
	display: inline;
	padding: 5px 30px 5px 0;
}

/* @group Tables */

.menu_table {
	width: 95%;
}

.menu_table td {
	xborder-bottom: 1px solid #ebe2d8;
	padding: 10px 0;
	font: bold 16px/18px Helvetica, Arial, sans-serif;
}

.menu_table td.price {
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-family: Helvetica, Arial, sans-serif;
	text-align: right;
	padding-left: 15px;
	vertical-align: bottom;
}
.menu_table td span.description {
	color: #6b5237;
	font: 12px/17px Helvetica, Arial, sans-serif;
}

.menu_table td.abtitle {
	background: url(../images/ab_starter_24.png) no-repeat left top;
	border-bottom: 1px solid #d6b38d;
	height: 25px;
	font-size: 24px;
	line-height: 24px;
	padding-left: 45px;
	padding-top: 30px;
	padding-bottom: 15px;
	color: #914c02;
	font-weight: normal;
	font-style: normal;
	text-transform: lowercase;
}

.menu_table td.title {
	border-bottom: 1px solid #d6b38d;
	height: 25px;
	font-size: 24px;
	line-height: 24px;
	padding-bottom: 15px;
	color: #914c02;
	font-weight: normal;
	font-style: normal;
}

.menu_rule {
		border-top: 1px solid #d6b38d;

}
/* @end */

/* @group Spa items */

.spaitem {
	padding-bottom: 36px;
		width: 95%;

}


.spaitem h3 {
	margin-bottom: 5px;
		font: bold 16px/18px Helvetica, Arial, sans-serif;

}

.spaitem p {
	font-size: 13px;
	line-height: 17px;
	margin-bottom: 5px;
}

.spaitem .spabar {
	background-color: #efede9;
	position: relative;
	padding: 5px;
	height: 29px;
}

.spaitem .pricegroup {
	float: left;
}

.spaitem .pricegroup .price {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #bdb3ac;
	float: left;
}

.spaitem .pricegroup .price .unit {
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: 11px;
}

.spaitem .categorygroup {
	float: right;
}

.spaitem .categorygroup div {
	text-indent: -9999px;
	height: 29px;
	width: 19px;
	margin-left: 1px;
	float: left;
}
.spaitem .categorygroup .destress {
	background: url(../images/destress_icon.png) no-repeat;
}

.spaitem .categorygroup .express {
		background: url(../images/express_icon.png) no-repeat;

}
.spaitem .categorygroup .rejuvinate {
	background: url(../images/rejuvinate_icon.png) no-repeat;
}

.spaitem .categorygroup .antiaging {
		background: url(../images/antiaging_icon.png) no-repeat;

}

/* @end */



.box {
	background-color: #eae0d6;
}




/* @group Alerts */



#alert_error {
	background-color: #ffb2b2;
	padding: 5px;
	border: 1px solid #ff5d5d;
	margin-bottom: 15px;
}
#alert_success {
	background-color: #bfffb2;
	padding: 5px;
	border: 1px solid #79ff5d;
	margin-bottom: 15px;
}
.alert p {
	margin: 0;
	padding: 0;
}

/* @end */

#emergency_message {
	background-color: #321600;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 20px;
	margin-bottom: 18px;
}
#emergency_message {
	background-color: #d7b3a4;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 20px;
	margin-bottom: 18px;
}

#emergency_message {
	background-color: #fff;
	font-size: 18px;
	font-weight: bold;
	color: #321600;
	padding: 20px;
	margin-bottom: 18px;
	border: 1px solid #321600;
}